Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Call Manager 5.0(4) to 5.1(1a) Upgrade Failed

Hi,

I have attempted to upgrade our Call Manager 5.0(4) to 5.1(1a) but the upgrade has failed saying that its unsuported hardware?!?

Now I have checked the requriements doc and it does say my MCS7815 is OK. Is this correct?

Should I be able to install this upgrade on my MCS7815 server?

Thanks,

Dominic

2 REPLIES
Bronze

Re: Call Manager 5.0(4) to 5.1(1a) Upgrade Failed

New Member

Re: Call Manager 5.0(4) to 5.1(1a) Upgrade Failed

Hi Dominic,

so your CCM5 is already up and running and you use the "Install/Upgrade"-Page at the Platform-Operation/OS-Operation?

regarding 7815 i found this:

-----------------------------

SPECIFICATIONS

Platforms

? Cisco MCS 7800 Series, including Cisco MCS 7815, MCS 7825, MCS 7835, and MCS 7845

-----------------------------

http://www.cisco.com/en/US/products/sw/voicesw/ps556/products_data_sheet0900aecd80546942.html

-----------------------------

Regards,

//Ronald

115
Views
0
Helpful
2
Replies
CreatePlease to create content